Corona Error Messages

All error messages in one place

The installed version of FumeFX is not fully supported. The minimum supported version of FumeFX is 5.0.
The installed version of FumeFX is not fully supported. The minimum supported version of FumeFX is 5.0. See: Corona Renderer no longer supports FumeFX ...
Thu, 16 Apr, 2020 at 10:39 AM
Corona Renderer currently only supports rendering of FumeFX nodes using the Standard shader.
Corona Renderer currently only supports rendering of FumeFX nodes using the Standard shader. See: Corona Renderer no longer supports FumeFX In the F...
Thu, 16 Apr, 2020 at 10:39 AM
Corona currently does not support FumeFX with Space Warps.
Corona currently does not support FumeFX with Space Warps. See: Corona Renderer no longer supports FumeFX Currently any space warps added to the Fum...
Thu, 16 Apr, 2020 at 10:39 AM
Corona Renderer currently ignores motion blur settings of FumeFX nodes.
Corona Renderer currently ignores motion blur settings of FumeFX nodes. See: Corona Renderer no longer supports FumeFX Motion blur can be toggled in...
Thu, 16 Apr, 2020 at 10:38 AM
Corona Renderer currently ignores illumination map settings of FumeFX nodes.
Corona Renderer currently ignores illumination map settings of FumeFX nodes. See: Corona Renderer no longer supports FumeFX Illumination map can be ...
Thu, 16 Apr, 2020 at 10:38 AM
Interactive rendering does not fully support VRayVolumeGrid for the currently installed version of V-Ray. The minimum required version is V-Ray 4.0.
Interactive rendering does not fully support VRayVolumeGrid for the currently installed version of V-Ray. The minimum required version is V-Ray 4.0. ...
Wed, 23 May, 2018 at 2:20 PM
Interactive rendering does not fully support the currently installed version of PhoenixFD. The minimum required version is PhoenixFD 3.10.03.
Interactive rendering does not fully support the currently installed version of PhoenixFD. The minimum required version is PhoenixFD 3.10.03. This error...
Wed, 23 May, 2018 at 2:20 PM
Only constant grids are selected for rendering a given volume grid. Unable to determine size of the grid, please select at least one grid from a file.
Only constant grids are selected for rendering a given volume grid. Unable to determine size of the grid, please select at least one grid from a file. T...
Wed, 23 May, 2018 at 2:01 PM
No velocity grid was selected for velocity-based interpolation/motion blur. Falling back to simple interpolation mode.
No velocity grid was selected for velocity-based interpolation/motion blur. Falling back to simple interpolation mode. This error message appears when m...
Wed, 23 May, 2018 at 2:18 PM
NVIDIA GPU AI Denoiser Errors
NOTE: As of the release of Corona Renderer 5, version 6 of the Nvidia Optix libraries is being used.  Nvidia has decided to drop support for GPUs of genera...
Thu, 26 Nov, 2020 at 10:51 AM